/* CSS Document */

body {
	font-face: Tahoma,arial,sans-serif;
	font-size: 11px;
	color: #FFE8E8;
   scrollbar-face-color:#292929;
   scrollbar-highlight-color:#000000;
   scrollbar-3dlight-color:#000000;
   scrollbar-shadow-color:#000000;
   scrollbar-darkshadow-color:#000000;
   scrollbar-track-color:#000000;
	scrollbar-arrow-color:  #FF0000;
	font-family:Verdana;
	background-color: #000000;
	text-decoration: none;
 margin-top: 0px;margin-left: 0px;
}
A{
color:#FF0000 ;
text-decoration:none;
height: 0px

}

A:link{
color:#FF0000 ; 
text-decoration:none

}

A:visited{
color:#FF0000 ;
text-decoration:none

}

A:hover{
color:#800000;
text-decoration:none
}
.datum {
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}
.text {
	font-size: 9px;
	font-weight: normal;
}
.schadow {	filter:DropShadow(color=#5E0000, offx=1, offy=1); }

hr {
	border: dashed #993300;
	filter:DropShadow(color=#5E0000, offx=1, offy=1);
}